<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/icon-font.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">
    <title>Register</title>
</head>
<body class="entered flex">
    <div class="login-register gap-register flex">
        <div class="login-register__home ">
            <div class="login-register__home--icon">
                <a href="index.html">
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M13 3.25L2.16663 11.9167V26H9.74996V17.3333H16.25V26H23.8333V11.9167L13 3.25ZM22.75 24.9167H17.3333V16.25H8.66663V24.9167H3.24996V12.4373L13 4.63734L22.75 12.4373V24.9167Z" fill="white" fill-opacity="0.54"/>
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M13 0L6.5 5.2V2.16667H2.16667V8.6666L0 10.3931L0.779323 11.1639L13 1.38734L25.2207 11.164L26 10.3931L13 0ZM5.41667 6.0666L3.25 7.79993V3.25H5.41667V6.0666Z" fill="white" fill-opacity="0.54"/>
                        </svg>
                </a>
            </div>
            <div class="login-register__welcome flex">
                <div class="movie-logo flex">
                    <img src="/img/Luxi-Saas-Logo login.svg" alt="logo">
                    <span>Movie</span>
                </div>
                <div class="login-register__welcome--caption flex">
                    <h2>Nice to meet you :)</h2>
                    <h3>Just register to join with us</h3>
                </div>
            </div>
        </div>
        <div class="login-register__sign-in">
            <div class="content">
                <div class="login-register__sign-in__heading flex">
                    <h2>Register</h2>
                    <div class="create-link flex">
                        <a href="#">
                            <svg width="28" height="17" viewBox="0 0 28 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M19.5856 16.8024C19.3241 16.536 19.3325 16.1149 19.5856 15.8313L25.1881 9.43805H1.175C0.80375 9.43805 0.5 9.12869 0.5 8.75059C0.5 8.3725 0.80375 8.06314 1.175 8.06314H25.1881L19.5941 1.66985C19.3494 1.37769 19.3241 0.973811 19.5856 0.707424C19.8472 0.441037 20.3028 0.423851 20.5475 0.698831C20.5475 0.698831 27.23 8.17485 27.2975 8.26079C27.365 8.34672 27.5 8.50139 27.5 8.75059C27.5 8.99979 27.365 9.17166 27.2975 9.2404C27.23 9.30915 20.5475 16.8024 20.5475 16.8024C20.4209 16.9313 20.2437 17 20.0666 17C19.8894 17 19.7206 16.9313 19.5856 16.8024Z"  fill-opacity="0.87"/>
                            </svg>
                        </a>
                        <a href="#">Already have account?</a>
                    </div>
                </div>
                <div class="login-register__sign-in__social flex">
                    <a href="#" class="facebook flex">
                        <img src="img/fb-btn.svg" alt="facebook">
                        <span>facebook</span>
                    </a>
                    <a href="#" class="twitter flex">
                        <img src="img/twt-btn.svg" alt="twitter">
                        <span>twitter</span>
                    </a>
                    <a href="#" class="google flex">
                        <img src="img/google-btn.svg" alt="google">
                        <span>google</span>
                    </a>
                </div>
                <div class="or-line flex">
                    <span class="flex">Or register with email</span>
                </div>
                <div class="input-box flex">
                    <input type="email" class="input-box__email" placeholder="Email">
                    <input type="password" class="input-box__password" placeholder="Password">
                </div>
                <div class="forgot-password flex">
                    <input type="password" class="forgot-password__new-password" placeholder="Password">
                    <input type="password" class="forgot-password__new-password" placeholder="Repeat Password">
                </div>
                <div class="password__additional flex">
                    <div class="password__additional--remember">
                        <div>
                            <label class="flex">
                                <input type="checkbox" class="password__additional--remember__checkbox"  name="remember" id="">
                                <span>I have read and accept the Terms of</span>
                            </label>
                        </div>
                        <div class="privacy">
                            <a href="#">Service & Privacy Policy *</a>
                        </div>
                    </div>
                    <div class="login-register__sign-in__btn flex">
                        <button class="register_btn">continue</button>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</body>
</html>